html, body { margin: 0px; height: 100%; }
#wrapper { height: auto ! important; min-height: 100%; min-width: 800px; width: 920px; margin: 0px auto; }
#header { background: transparent url("2_01.jpg") no-repeat scroll 0% 0%; width: 902px; height: 147px; }
#left { float: left; width: 190px; }
#right { margin-left: 190px; }
#spacer { height: 149px; }
* { margin: 0px; padding: 0px; }
ul { list-style-type: none; }
#footer { background: transparent url("2_23.jpg") repeat-x scroll left top; height: 149px; margin-top: -149px; }
.clear { clear: both; }
#menu { background: transparent url("2_03.jpg") no-repeat scroll 0% 0%; width: 190px; height: 1235px; }
#menu ul { margin-top: 42px; float: left; }
#menu ul li { width: 190px; height: 24px; display: block; }
#menu ul li a { width: 190px; height: 24px; display: block; }
.linkrt { float: right; }
.tt { display: block; width: 210px; height: 100px; }
.bb { display: block; width: 210px; height: 100px; }
#rtop { background: transparent url("2_04.jpg") no-repeat scroll 0% 0%; width: 712px; height: 252px; }
.centerc { margin-left: 10px; }
.centerc a { float: left; display: block; }
.n1 { background: transparent url("2_06.jpg") no-repeat scroll 0% 0%; width: 344px; height: 232px; }
.n2 { background: transparent url("2_07.jpg") no-repeat scroll 0% 0%; width: 344px; height: 232px; }
.n3 { background: transparent url("2_08.jpg") no-repeat scroll 0% 0%; width: 344px; height: 232px; }
.n4 { background: transparent url("2_09.jpg") no-repeat scroll 0% 0%; width: 344px; height: 232px; }
.n5 { background: transparent url("2_10.jpg") no-repeat scroll 0% 0%; width: 344px; height: 249px; }
.n6 { background: transparent url("2_11.jpg") no-repeat scroll 0% 0%; width: 344px; height: 249px; }
.n7 { background: transparent url("2_12.jpg") no-repeat scroll 0% 0%; width: 344px; height: 229px; }
.n8 { background: transparent url("2_13.jpg") no-repeat scroll 0% 0%; width: 359px; height: 229px; }
.n9 { background: transparent url("2_14.jpg") no-repeat scroll 0% 0%; width: 344px; height: 233px; }
.n10 { background: transparent url("2_15.jpg") no-repeat scroll 0% 0%; width: 359px; height: 233px; }
.n11 { background: transparent url("2_17.jpg") no-repeat scroll 0% 0%; width: 344px; height: 238px; }
.n12 { background: transparent url("2_18.jpg") no-repeat scroll 0% 0%; width: 359px; height: 238px; }
.n13 { background: transparent url("2_19.jpg") no-repeat scroll 0% 0%; width: 344px; height: 231px; }
.n14 { background: transparent url("2_20.jpg") no-repeat scroll 0% 0%; width: 359px; height: 231px; }
.n15 { background: transparent url("2_21.jpg") no-repeat scroll 0% 0%; width: 344px; height: 237px; }
.n16 { background: transparent url("2_22.jpg") no-repeat scroll 0% 0%; width: 359px; height: 237px; }
#fmenu { margin: 45px 0px 0px; float: right; }
#fmenu li { display: block; float: left; }
#fmenu li a { display: block; }
#foot { background: transparent url("2_29.jpg") no-repeat scroll right bottom; width: 900px; height: 149px; margin: 0px auto; }
.f1 a { width: 77px; height: 17px; background: transparent url("2_25.jpg") no-repeat scroll 0% 0%; }
.f2 a { width: 68px; height: 17px; background: transparent url("2_26.jpg") no-repeat scroll 0% 0%; }
.f3 a { width: 60px; height: 17px; background: transparent url("2_27.jpg") no-repeat scroll 0% 0%; }
.f4 a { width: 73px; height: 17px; background: transparent url("2_28.jpg") no-repeat scroll 0% 0%; }
.f1 { width: 77px; height: 17px; }
.f2 { width: 68px; height: 17px; }
.f3 { width: 60px; height: 17px; }
.f4 { width: 73px; height: 17px; }
#header a { display: block; float: left; margin-top: 110px; height: 25px; margin-left: 90px; }
#header .order { width: 90px; margin-left: 120px; }
#header .shipping { width: 90px; margin-left: 120px; }
#header .policies { width: 80px; }
#header .contact { width: 130px; }
